rematch - Bug #561
Feature # 254 (Open): [Home]
Feature # 260 (Open): [Home] Test

[User] [Home] Hién thi sai thif tu tén user

11/30/2024 02:29 AM - Nguyén Tra

Status: Resolved
Priority: Normal
Assignee: Truong Phan
Category:

Target version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

08/06/2024

100%
0.00 hour
0.00 hour

Description

0 MGi truong test:
http://rematch.dt-solution.com/

0 Cac budc tai hién:
1. Tai man home page
2. Kiém tra hién thi

0 Két qua hién tai:
2. Tén user = last_name + fisrt_name

0 Két qua mong mudn:
2. Tén user = fisrt_name + last_name

History

#1 - 11/30/2024 02:29 AM - Nguyén Tra
- File 76.jpg added

#2 - 11/30/2024 08:45 AM - Anonymous

chi xem lai em check e dé€ dung a

#3 - 11/30/2024 10:31 AM - Anonymous

- Assignee changed from Anonymous to Nguyén Tra

#4 - 11/30/2024 10:34 AM - Nguyén Tra
- File 118.jpg added

- Assignee changed from Nguyén Tra to Anonymous

Em check anh bug chij dinh kém nhé

#5 - 12/02/2024 04:17 AM - Tran Hung

- Assignee changed from Anonymous to Tran Hung

#6 - 12/02/2024 04:41 AM - Tran Hung

- Status changed from Open to Implemented

#7 - 12/02/2024 08:10 AM - Tran Hung
- % Done changed from 0 to 100

#8 - 12/03/2024 04:55 AM - Tran Hung

- Assignee changed from Tran Hung to Nguyén Tra

#9 - 12/04/2024 03:06 AM - Nguyén Tra

- Status changed from Implemented to Resolved

01/20/2026

1/2



http://rematch.dt-solution.com/

- Assignee changed from Nguyén Tra to Truong Phan

Close task nay giup minh.

Files

76.jpg 123 KB 11/30/2024 Nguyén Tra

118.jpg 76.4 KB 11/30/2024 Nguyén Tra
